Subject: Re: add phy-handle property for fec_mpc52xx

From: Sven Luther <[email-masked]>
Date: Wed, 9 Jan 2008 15:58:50 +0100

On Wed, Jan 09, 2008 at 07:50:14AM -0700, Grant Likely wrote:
> On 1/9/08, Sven Luther <[email-masked]> wrote:
> > On Wed, Jan 09, 2008 at 07:44:58AM -0700, Grant Likely wrote:
> > > Woo!  Thanks Olaf.  I was just about to sit down and write something
> > > like this myself.  Looks good to me.  I'll pick this up (but I'm going
> > > to move it to the fixup_device_tree_efika() function)
> >
> > Indeed, thanks, this makes the efika kernel again work out of the box.
> > Would it be possible to merge this upstream asap ?
> 
> I'll see if paulus will pick it up for 2.6.24

Cool, this would mean the only thing missing the patchset i have been
carrying is the sound driver. Do you see something else that has been
added since then ? 

Friendly,

Sven Luther